/* Localized versions of Info.plist keys */

CFBundleName = "SimpleInput PSX Controller Plugin";
CFBundleShortVersionString = "SimpleInput version 1.0";
CFBundleGetInfoString = "SimpleInput PSX Controller Plugin version 1.0, Copyright © 2004-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright © 2004-2006 Gil Pedersen.";
